OpenPluginInterface="Abrir la interfaz de la extensión"
ClosePluginInterface="Cerrar la interfaz de la extensión"
VstPlugin="Extensión VST 2.x"
OpenInterfaceWhenActive="Abrir interfaz cuando está activo"
